<!DOCTYPE HTML>

<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <title>Gaming Portal</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-dark">
        <a class="navbar-brand text-white" href="/">Gaming Portal</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link font-weight-bold text-white" href="/">HOME <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="/news">SONY NEWS</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="#">MICROSOFT NEWS</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="#">NINTENDO NEWS</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="#">PC NEWS</a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container mt-3">
        <div class="col d-flex justify-content-center">
            <h2>Go to PS5 news</h2>

        </div>
        <div class="col d-flex justify-content-center">
            <a href="/news"><button>Go!</button></a>
        </div>
    </div>

    <footer class="bg-dark d-flex justify-content-center fixed-bottom">
        <p class="text-white mt-3">Copyright 2020 Vinicius Mocci</p>
    </footer>

</body>

</html>